[Info]
AllColumnIDs=acct_no∧stor_id∧variety_id∧lend_std_amt∧can_take_amt∧
AllColumnNames=客户号∧仓库代码∧交割品种代码∧租借标准重量(克)∧可提重量(克)∧
AllColumnNamesEn=acct_no∧stor_id∧variety_id∧lend_std_amt∧can_take_amt∧
AllColumnWidths=112∧129∧140∧120∧96∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧
ShowFlag=1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧

[setting]
variety_id=Fmt:FmtVariety:｜
stor_id=Fmt:FmtStor:｜
